Subject: Re: bug#20612: 24.4; outdated web page https://savannah.gnu.org/bzr/?group=emacs

From: "Roland Winkler" <[email-masked]>
Date: Tue, 19 May 2015 11:08:54 -0500

On Tue May 19 2015 Andreas Schwab wrote:
> "Roland Winkler" <[email-masked]> writes:
> 
> > I ran into the old page following a link at
> > http://www.gnu.org/software/emacs/
> > I expect this link should be updated, too.
> > Who has write access for this?
> 
> The pages come from
> <http://web.cvs.savannah.gnu.org/viewvc/emacs/?root=emacs>, so all
> members of the emacs project can do it.

Thanks. - Just double-checking:

Will nobody miss the bzr page?  (I did not follow all discussions on
the update to git.)

Roland